@import url("font-awesome.min.css");

@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700");

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0px;
  padding: 0px;
  border: 0px none;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: outside none none;
}

blockquote, q {
  quotes: none;
}

blockquote::before, blockquote::after, q::before, q::after {
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0px;
}

body {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}

*, *::before, *::after {
  box-sizing: border-box;
}

.container {
  margin-left: auto;
  margin-right: auto;
}

.container {
  width: 80rem;
}

@media screen and ( max-width : 1680px ) {
  .container {
    width: 80rem;
  }
}

@media screen and ( max-width : 1280px ) {
  .container {
    width: 65rem;
  }
}

@media screen and ( max-width : 980px ) {
  .container {
    width: 90%;
  }
}

@media screen and ( max-width : 736px ) {
  .container {
    width: 90% !important;
  }
}

@media screen and ( max-width : 480px ) {
  .container {
    width: 90% !important;
  }
}

.row {
  border-bottom: 1px solid transparent;
  box-sizing: border-box;
}

.row > * {
  float: left;
  box-sizing: border-box;
}

.row::after, .row::before {
  content: "";
  display: block;
  clear: both;
  height: 0px;
}

.row.uniform > * > :first-child {
  margin-top: 0px;
}

.row.uniform > * > :last-child {
  margin-bottom: 0px;
}

.row > * {
  padding: 0px 0px 0px 2rem;
}

.row {
  margin: 0px 0px -1px -2rem;
}

.row.uniform > * {
  padding: 2rem 0px 0px 2rem;
}

.row.uniform {
  margin: -2rem 0px -1px -2rem;
}

@media screen and ( max-width : 1680px ) {
  .row > * {
    padding: 0px 0px 0px 2rem;
  }
  .row {
    margin: 0px 0px -1px -2rem;
  }
  .row.uniform > * {
    padding: 2rem 0px 0px 2rem;
  }
  .row.uniform {
    margin: -2rem 0px -1px -2rem;
  }
}

@media screen and ( max-width : 1280px ) {
  .row > * {
    padding: 0px 0px 0px 1.5rem;
  }
  .row {
    margin: 0px 0px -1px -1.5rem;
  }
  .row.uniform > * {
    padding: 1.5rem 0px 0px 1.5rem;
  }
  .row.uniform {
    margin: -1.5rem 0px -1px -1.5rem;
  }
}

@media screen and ( max-width : 980px ) {
  .row > * {
    padding: 0px 0px 0px 1.5rem;
  }
  .row {
    margin: 0px 0px -1px -1.5rem;
  }
  .row.uniform > * {
    padding: 1.5rem 0px 0px 1.5rem;
  }
  .row.uniform {
    margin: -1.5rem 0px -1px -1.5rem;
  }
}

@media screen and ( max-width : 736px ) {
  .row > * {
    padding: 0px 0px 0px 1.25rem;
  }
  .row {
    margin: 0px 0px -1px -1.25rem;
  }
  .row.uniform > * {
    padding: 1.25rem 0px 0px 1.25rem;
  }
  .row.uniform {
    margin: -1.25rem 0px -1px -1.25rem;
  }
}

@media screen and ( max-width : 480px ) {
  .row > * {
    padding: 0px 0px 0px 1.25rem;
  }
  .row {
    margin: 0px 0px -1px -1.25rem;
  }
  .row.uniform > * {
    padding: 1.25rem 0px 0px 1.25rem;
  }
  .row.uniform {
    margin: -1.25rem 0px -1px -1.25rem;
  }
}

body {
}

@media screen and ( max-width : 480px ) {
  html, body {
    min-width: 320px;
  }
}

body {
  background: white none repeat scroll 0% 0%;
}

body.is-loading *, body.is-loading *::before, body.is-loading *::after {
  animation: 0s ease 0s normal none 1 running none !important;
transition: none 0s ease 0s   !important;
}

html {
  font-size: 13pt;
}

@media screen and ( max-width : 1680px ) {
  html {
    font-size: 11pt;
  }
}

@media screen and ( max-width : 1280px ) {
  html {
    font-size: 11pt;
  }
}

@media screen and ( max-width : 980px ) {
  html {
    font-size: 12pt;
  }
}

@media screen and ( max-width : 736px ) {
  html {
    font-size: 12pt;
  }
}

@media screen and ( max-width : 480px ) {
  html {
    font-size: 12pt;
  }
}

body {
  background-color: white;
  color: #444444;
}

body, input, select, textarea {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.65;
}

a {
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

strong, b {
  font-weight: 600;
}

em, i {
  font-style: italic;
}

p {
  margin: 0px 0px 2rem;
}

p.special {
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 300;
  margin: 0px 0px 0.5rem;
  padding: 0px 0px 1rem;
  letter-spacing: 0.25rem;
}

p.special::after {
  content: "";
  position: absolute;
  margin: auto;
  right: 0px;
  bottom: 0px;
  left: 0px;
  width: 50%;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.125);
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
  line-height: 1.5;
  margin: 0px 0px 1rem;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  text-decoration: none;
}

h2 {
  font-size: 1.75rem;
}

h3 {
  font-size: 1.35rem;
}

h4 {
  font-size: 1.1rem;
}

h5 {
  font-size: 0.9rem;
}

h6 {
  font-size: 0.7rem;
}

sub {
  font-size: 0.8rem;
  position: relative;
  top: 0.5rem;
}

sup {
  font-size: 0.8rem;
  position: relative;
  top: -0.5rem;
}

blockquote {
  border-left: 4px solid;
  font-style: italic;
  margin: 0px 0px 2rem;
  padding: 0.5rem 0px 0.5rem 2rem;
}

code {
  border-radius: 2px;
  border: 1px solid;
  font-family: "Courier New", monospace;
  font-size: 0.9rem;
  margin: 0px 0.25rem;
  padding: 0.25rem 0.65rem;
}

pre {
  font-family: "Courier New", monospace;
  font-size: 0.9rem;
  margin: 0px 0px 2rem;
}

pre code {
  display: block;
  line-height: 1.75;
  padding: 1rem 1.5rem;
  overflow-x: auto;
}

hr {
  border-width: 0px 0px 1px;
  border-style: none none solid;
  border-color: currentcolor;
  margin: 2rem 0px;
}

hr.major {
  margin: 3rem 0px;
}

.align-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

input, select, textarea {
  color: #555555;
}

a {
  color: #8a4680;
}

strong, b {
  color: #555555;
}

h1, h2, h3, h4, h5, h6 {
  color: #555555;
}

blockquote {
  border-left-color: rgba(144, 144, 144, 0.25);
}

code {
  background: rgba(144, 144, 144, 0.075) none repeat scroll 0% 0%;
  border-color: rgba(144, 144, 144, 0.25);
}

hr {
  border-bottom-color: rgba(144, 144, 144, 0.25);
}

.box {
  margin-bottom: 2rem;
  background: white none repeat scroll 0% 0%;
}

.box .image.fit {
  margin: 0px;
  border-radius: 0px;
}

.box .image.fit img {
  border-radius: 0px;
}

.box header h2 {
  margin-bottom: 2rem;
}

.box header p {
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 300;
  margin: 0px 0px 0.25rem;
  padding: 0px 0px 0.75rem;
  letter-spacing: 0.25rem;
}

.box header p::after {
  content: "";
  position: absolute;
  margin: auto;
  right: 0px;
  bottom: 0px;
  left: 0px;
  width: 50%;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.125);
}

.box .content {
  padding: 3rem;
}

.box > :last-child, .box > :last-child > :last-child, .box > :last-child > :last-child > :last-child {
  margin-bottom: 0px;
}

.box.alt {
  border: 0px none;
  border-radius: 0px;
  padding: 0px;
}

@media screen and ( max-width : 736px ) {
  .box .content {
    padding: 2rem;
  }
}

.box {
  border-color: rgba(144, 144, 144, 0.25);
}

input[type="submit"], input[type="reset"], input[type="button"], button, .button {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  appearance: none;
transition: background-color 0.2s ease-in-out 0s, color 0.2s ease-in-out 0s;
  border-radius: 2px;
  border: 0px none;
  cursor: pointer;
  display: inline-block;
  font-weight: 300;
  height: 2.85rem;
  line-height: 2.95rem;
  padding: 0px 1.5rem;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  white-space: nowrap;
}

input.icon[type="submit"], input.icon[type="reset"], input.icon[type="button"], button.icon, .button.icon {
  padding-left: 1.35rem;
}

input.icon[type="submit"]::before, input.icon[type="reset"]::before, input.icon[type="button"]::before, button.icon::before, .button.icon::before {
  margin-right: 0.5rem;
}

input.fit[type="submit"], input.fit[type="reset"], input.fit[type="button"], button.fit, .button.fit {
  display: block;
  margin: 0px 0px 1rem;
  width: 100%;
}

input.small[type="submit"], input.small[type="reset"], input.small[type="button"], button.small, .button.small {
  font-size: 0.8rem;
}

input.big[type="submit"], input.big[type="reset"], input.big[type="button"], button.big, .button.big {
  font-size: 1.35rem;
}

input.disabled[type="submit"], input[type="submit"]:disabled, input.disabled[type="reset"], input[type="reset"]:disabled, input.disabled[type="button"], input[type="button"]:disabled, button.disabled, button:disabled, .button.disabled, .button:disabled {
  pointer-events: none;
  opacity: 0.25;
}

@media screen and ( max-width : 480px ) {
  input[type="submit"], input[type="reset"], input[type="button"], button, .button {
    padding: 0px;
    width: 100%;
  }
}

input[type="submit"], input[type="reset"], input[type="button"], button, .button {
  background-color: #f2f2f2;
  color: black !important;
}

input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, button:hover, .button:hover {
  background-color: white;
}

input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active, button:active, .button:active {
  background-color: #e5e5e5;
}

input.alt[type="submit"], input.alt[type="reset"], input.alt[type="button"], button.alt, .button.alt {
  background-color: transparent;
box-shadow: 0px 0px 0px 2px rgba(144, 144, 144, 0.25) inset;
  color: #555555 !important;
}

input.alt[type="submit"]:hover, input.alt[type="reset"]:hover, input.alt[type="button"]:hover, button.alt:hover, .button.alt:hover {
  background-color: rgba(144, 144, 144, 0.075);
}

input.alt[type="submit"]:active, input.alt[type="reset"]:active, input.alt[type="button"]:active, button.alt:active, .button.alt:active {
  background-color: rgba(144, 144, 144, 0.2);
}

input.alt.icon[type="submit"]::before, input.alt.icon[type="reset"]::before, input.alt.icon[type="button"]::before, button.alt.icon::before, .button.alt.icon::before {
  color: #bbbbbb;
}

input.special[type="submit"], input.special[type="reset"], input.special[type="button"], button.special, .button.special {
  background-color: #8a4680;
  color: white !important;
}

input.special[type="submit"]:hover, input.special[type="reset"]:hover, input.special[type="button"]:hover, button.special:hover, .button.special:hover {
  background-color: #9b4f90;
}

input.special[type="submit"]:active, input.special[type="reset"]:active, input.special[type="button"]:active, button.special:active, .button.special:active {
  background-color: #793d70;
}

form {
  margin: 0px 0px 2rem;
}

label {
  display: block;
  font-size: 0.9rem;
  font-weight: 700;
  margin: 0px 0px 1rem;
}

input[type="text"], input[type="password"], input[type="email"], select, textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  appearance: none;
  border-radius: 2px;
  border: 1px solid;
  display: block;
  outline: 0px none;
  padding: 0px 1rem;
  text-decoration: none;
  width: 100%;
}

input[type="text"]:invalid, input[type="password"]:invalid, input[type="email"]:invalid, select:invalid, textarea:invalid {
box-shadow: none;
}

.select-wrapper {
  text-decoration: none;
  display: block;
  position: relative;
}

.select-wrapper::before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-transform: none !important;
}

.select-wrapper::before {
  content: "";
  display: block;
  height: 2.75rem;
  line-height: 2.75rem;
  pointer-events: none;
  position: absolute;
  right: 0px;
  text-align: center;
  top: 0px;
  width: 2.75rem;
}

input[type="text"], input[type="password"], input[type="email"], select {
  height: 2.75rem;
}

textarea {
  padding: 0.75rem 1rem;
}

input[type="checkbox"], input[type="radio"] {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  appearance: none;
  display: block;
  float: left;
  margin-right: -2rem;
  opacity: 0;
  width: 1rem;
  z-index: -1;
}

input[type="checkbox"] + label, input[type="radio"] + label {
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  font-size: 1rem;
  font-weight: 400;
  padding-left: 2.4rem;
  padding-right: 0.75rem;
  position: relative;
}

input[type="checkbox"] + label::before, input[type="radio"] + label::before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-transform: none !important;
}

input[type="checkbox"] + label::before, input[type="radio"] + label::before {
  border-radius: 2px;
  border: 1px solid;
  content: "";
  display: inline-block;
  height: 1.65rem;
  left: 0px;
  line-height: 1.58125rem;
  position: absolute;
  text-align: center;
  top: 0px;
  width: 1.65rem;
}

input[type="checkbox"]:checked + label::before, input[type="radio"]:checked + label::before {
  content: "";
}

input[type="checkbox"] + label::before {
  border-radius: 2px;
}

input[type="radio"] + label::before {
  border-radius: 100%;
}

:-moz-placeholder {
  opacity: 1;
}

*::-moz-placeholder {
  opacity: 1;
}

.formerize-placeholder {
  opacity: 1;
}

label {
  color: #555555;
}

input[type="text"], input[type="password"], input[type="email"], select, textarea {
  background: rgba(144, 144, 144, 0.075) none repeat scroll 0% 0%;
  border-color: rgba(144, 144, 144, 0.25);
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, select:focus, textarea:focus {
  border-color: #8a4680;
box-shadow: 0px 0px 0px 1px #8a4680;
}

.select-wrapper::before {
  color: rgba(144, 144, 144, 0.25);
}

input[type="checkbox"] + label, input[type="radio"] + label {
  color: #444444;
}

input[type="checkbox"] + label::before, input[type="radio"] + label::before {
  background: rgba(144, 144, 144, 0.075) none repeat scroll 0% 0%;
  border-color: rgba(144, 144, 144, 0.25);
}

input[type="checkbox"]:checked + label::before, input[type="radio"]:checked + label::before {
  background-color: #8a4680;
  border-color: #8a4680;
  color: white;
}

input[type="checkbox"]:focus + label::before, input[type="radio"]:focus + label::before {
  border-color: #8a4680;
box-shadow: 0px 0px 0px 1px #8a4680;
}

:-moz-placeholder {
  color: #bbbbbb !important;
}

*::-moz-placeholder {
  color: #bbbbbb !important;
}

.formerize-placeholder {
  color: #bbbbbb !important;
}

.icon {
  text-decoration: none;
  border-bottom: medium none;
  position: relative;
}

.icon::before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-transform: none !important;
}

.icon > .label {
  display: none;
}

.image {
  border-radius: 2px;
  border: 0px none;
  display: inline-block;
  position: relative;
}

.image img {
  border-radius: 2px;
  display: block;
}

.image.left, .image.right {
  max-width: 40%;
}

.image.left img, .image.right img {
  width: 100%;
}

.image.left {
  float: left;
  margin: 0px 1.5rem 1rem 0px;
  top: 0.25rem;
}

.image.right {
  float: right;
  margin: 0px 0px 1rem 1.5rem;
  top: 0.25rem;
}

.image.fit {
  display: block;
  margin: 0px 0px 2rem;
  width: 100%;
}

.image.fit img {
  width: 100%;
}

.image.main {
  display: block;
  margin: 0px 0px 3rem;
  width: 100%;
}

.image.main img {
  width: 100%;
}

ol {
  list-style: outside none decimal;
  margin: 0px 0px 2rem;
  padding-left: 1.25rem;
}

ol li {
  padding-left: 0.25rem;
}

ul {
  list-style: outside none disc;
  margin: 0px 0px 2rem;
  padding-left: 1rem;
}

ul li {
  padding-left: 0.5rem;
}

ul.alt {
  list-style: outside none none;
  padding-left: 0px;
}

ul.alt li {
  border-top: 1px solid;
  padding: 0.5rem 0px;
}

ul.alt li:first-child {
  border-top: 0px none;
  padding-top: 0px;
}

ul.icons {
  cursor: default;
  list-style: outside none none;
  padding-left: 0px;
}

ul.icons li {
  display: inline-block;
  padding: 0px 1rem 0px 0px;
}

ul.icons li:last-child {
  padding-right: 0px;
}

ul.icons li .icon::before {
  font-size: 2rem;
}

ul.actions {
  cursor: default;
  list-style: outside none none;
  padding-left: 0px;
}

ul.actions li {
  display: inline-block;
  padding: 0px 1rem 0px 0px;
  vertical-align: middle;
}

ul.actions li:last-child {
  padding-right: 0px;
}

ul.actions.small li {
  padding: 0px 0.5rem 0px 0px;
}

ul.actions.vertical li {
  display: block;
  padding: 1rem 0px 0px;
}

ul.actions.vertical li:first-child {
  padding-top: 0px;
}

ul.actions.vertical li > * {
  margin-bottom: 0px;
}

ul.actions.vertical.small li {
  padding: 0.5rem 0px 0px;
}

ul.actions.vertical.small li:first-child {
  padding-top: 0px;
}

ul.actions.fit {
  display: table;
  margin-left: -1rem;
  padding: 0px;
  table-layout: fixed;
  width: calc(100% + 1rem);
}

ul.actions.fit li {
  display: table-cell;
  padding: 0px 0px 0px 1rem;
}

ul.actions.fit li > * {
  margin-bottom: 0px;
}

ul.actions.fit.small {
  margin-left: -0.5rem;
  width: calc(100% + 0.5rem);
}

ul.actions.fit.small li {
  padding: 0px 0px 0px 0.5rem;
}

@media screen and ( max-width : 480px ) {
  ul.actions {
    margin: 0px 0px 2rem;
  }
  ul.actions li {
    padding: 1rem 0px 0px;
    display: block;
    text-align: center;
    width: 100%;
  }
  ul.actions li:first-child {
    padding-top: 0px;
  }
  ul.actions li > * {
    width: 100%;
    margin: 0px !important;
  }
  ul.actions li > .icon::before {
    margin-left: -2rem;
  }
  ul.actions.small li {
    padding: 0.5rem 0px 0px;
  }
  ul.actions.small li:first-child {
    padding-top: 0px;
  }
}

dl {
  margin: 0px 0px 2rem;
}

dl dt {
  display: block;
  font-weight: 700;
  margin: 0px 0px 1rem;
}

dl dd {
  margin-left: 2rem;
}

ul.alt li {
  border-top-color: rgba(144, 144, 144, 0.25);
}

section.special, article.special {
  text-align: center;
}

header p {
  position: relative;
  margin: 0px 0px 1.5rem;
}

header h2 + p {
  font-size: 1.25rem;
  margin-top: -1rem;
}

header h3 + p {
  font-size: 1.1rem;
  margin-top: -0.8rem;
}

header h4 + p, header h5 + p, header h6 + p {
  font-size: 0.9rem;
  margin-top: -0.6rem;
}

header p {
  color: #bbbbbb;
}

.table-wrapper {
  overflow-x: auto;
}

table {
  margin: 0px 0px 2rem;
  width: 100%;
}

table tbody tr {
  border-width: 1px 0px;
  border-style: solid none;
  border-color: currentcolor;
}

table td {
  padding: 0.75rem;
}

table th {
  font-size: 0.9rem;
  font-weight: 700;
  padding: 0px 0.75rem 0.75rem;
  text-align: left;
}

table thead {
  border-bottom: 2px solid;
}

table tfoot {
  border-top: 2px solid;
}

table.alt {
  border-collapse: separate;
}

table.alt tbody tr td {
  border-width: 0px 1px 1px 0px;
  border-style: solid;
  border-color: currentcolor;
}

table.alt tbody tr td:first-child {
  border-left-width: 1px;
}

table.alt tbody tr:first-child td {
  border-top-width: 1px;
}

table.alt thead {
  border-bottom: 0px none;
}

table.alt tfoot {
  border-top: 0px none;
}

table tbody tr {
  border-color: rgba(144, 144, 144, 0.25);
}

table tbody tr:nth-child(2n+1) {
  background-color: rgba(144, 144, 144, 0.075);
}

table th {
  color: #555555;
}

table thead {
  border-bottom-color: rgba(144, 144, 144, 0.25);
}

table tfoot {
  border-top-color: rgba(144, 144, 144, 0.25);
}

table.alt tbody tr td {
  border-color: rgba(144, 144, 144, 0.25);
}

.wrapper {
  padding: 6rem 0px 4rem;
  position: relative;
  margin: 0px;
}

.wrapper > .inner {
  margin: 0px auto;
  width: 80rem;
}

.wrapper.style1 {
  background-color: #8a4680;
  color: #e2d1df;
}

.wrapper.style1 input, .wrapper.style1 select, .wrapper.style1 textarea {
  color: white;
}

.wrapper.style1 a {
  color: white;
}

.wrapper.style1 strong, .wrapper.style1 b {
  color: white;
}

.wrapper.style1 h1, .wrapper.style1 h2, .wrapper.style1 h3, .wrapper.style1 h4, .wrapper.style1 h5, .wrapper.style1 h6 {
  color: white;
}

.wrapper.style1 blockquote {
  border-left-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style1 code {
  background: rgba(255, 255, 255, 0.075) none repeat scroll 0% 0%;
  border-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style1 hr {
  border-bottom-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style1 .box {
  border-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style1 input[type="submit"], .wrapper.style1 input[type="reset"], .wrapper.style1 input[type="button"], .wrapper.style1 button, .wrapper.style1 .button {
  background-color: #f2f2f2;
  color: black !important;
}

.wrapper.style1 input[type="submit"]:hover, .wrapper.style1 input[type="reset"]:hover, .wrapper.style1 input[type="button"]:hover, .wrapper.style1 button:hover, .wrapper.style1 .button:hover {
  background-color: white;
}

.wrapper.style1 input[type="submit"]:active, .wrapper.style1 input[type="reset"]:active, .wrapper.style1 input[type="button"]:active, .wrapper.style1 button:active, .wrapper.style1 .button:active {
  background-color: #e5e5e5;
}

.wrapper.style1 input.alt[type="submit"], .wrapper.style1 input.alt[type="reset"], .wrapper.style1 input.alt[type="button"], .wrapper.style1 button.alt, .wrapper.style1 .button.alt {
  background-color: transparent;
box-shadow: 0px 0px 0px 2px rgba(255, 255, 255, 0.25) inset;
  color: white !important;
}

.wrapper.style1 input.alt[type="submit"]:hover, .wrapper.style1 input.alt[type="reset"]:hover, .wrapper.style1 input.alt[type="button"]:hover, .wrapper.style1 button.alt:hover, .wrapper.style1 .button.alt:hover {
  background-color: rgba(255, 255, 255, 0.075);
}

.wrapper.style1 input.alt[type="submit"]:active, .wrapper.style1 input.alt[type="reset"]:active, .wrapper.style1 input.alt[type="button"]:active, .wrapper.style1 button.alt:active, .wrapper.style1 .button.alt:active {
  background-color: rgba(255, 255, 255, 0.2);
}

.wrapper.style1 input.alt.icon[type="submit"]::before, .wrapper.style1 input.alt.icon[type="reset"]::before, .wrapper.style1 input.alt.icon[type="button"]::before, .wrapper.style1 button.alt.icon::before, .wrapper.style1 .button.alt.icon::before {
  color: #d0b5cc;
}

.wrapper.style1 input.special[type="submit"], .wrapper.style1 input.special[type="reset"], .wrapper.style1 input.special[type="button"], .wrapper.style1 button.special, .wrapper.style1 .button.special {
  background-color: white;
  color: #8a4680 !important;
}

.wrapper.style1 label {
  color: white;
}

.wrapper.style1 input[type="text"], .wrapper.style1 input[type="password"], .wrapper.style1 input[type="email"], .wrapper.style1 select, .wrapper.style1 textarea {
  background: rgba(255, 255, 255, 0.075) none repeat scroll 0% 0%;
  border-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style1 input[type="text"]:focus, .wrapper.style1 input[type="password"]:focus, .wrapper.style1 input[type="email"]:focus, .wrapper.style1 select:focus, .wrapper.style1 textarea:focus {
  border-color: white;
box-shadow: 0px 0px 0px 1px white;
}

.wrapper.style1 .select-wrapper::before {
  color: rgba(255, 255, 255, 0.25);
}

.wrapper.style1 input[type="checkbox"] + label, .wrapper.style1 input[type="radio"] + label {
  color: #e2d1df;
}

.wrapper.style1 input[type="checkbox"] + label::before, .wrapper.style1 input[type="radio"] + label::before {
  background: rgba(255, 255, 255, 0.075) none repeat scroll 0% 0%;
  border-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style1 input[type="checkbox"]:checked + label::before, .wrapper.style1 input[type="radio"]:checked + label::before {
  background-color: white;
  border-color: white;
  color: #8a4680;
}

.wrapper.style1 input[type="checkbox"]:focus + label::before, .wrapper.style1 input[type="radio"]:focus + label::before {
  border-color: white;
box-shadow: 0px 0px 0px 1px white;
}

.wrapper.style1 :-moz-placeholder {
  color: #d0b5cc !important;
}

.wrapper.style1 *::-moz-placeholder {
  color: #d0b5cc !important;
}

.wrapper.style1 .formerize-placeholder {
  color: #d0b5cc !important;
}

.wrapper.style1 ul.alt li {
  border-top-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style1 header p {
  color: #d0b5cc;
}

.wrapper.style1 table tbody tr {
  border-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style1 table tbody tr:nth-child(2n+1) {
  background-color: rgba(255, 255, 255, 0.075);
}

.wrapper.style1 table th {
  color: white;
}

.wrapper.style1 table thead {
  border-bottom-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style1 table tfoot {
  border-top-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style1 table.alt tbody tr td {
  border-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style2 {
  background-color: #f2f2f2;
  color: #a6a6a6;
}

.wrapper.style2 input, .wrapper.style2 select, .wrapper.style2 textarea {
  color: black;
}

.wrapper.style2 a {
  color: #8a4680;
}

.wrapper.style2 strong, .wrapper.style2 b {
  color: black;
}

.wrapper.style2 h1, .wrapper.style2 h2, .wrapper.style2 h3, .wrapper.style2 h4, .wrapper.style2 h5, .wrapper.style2 h6 {
  color: black;
}

.wrapper.style2 blockquote {
  border-left-color: rgba(0, 0, 0, 0.15);
}

.wrapper.style2 code {
  background: rgba(0, 0, 0, 0.075) none repeat scroll 0% 0%;
  border-color: rgba(0, 0, 0, 0.15);
}

.wrapper.style2 hr {
  border-bottom-color: rgba(0, 0, 0, 0.15);
}

.wrapper.style2 .box {
  border-color: rgba(0, 0, 0, 0.15);
}

.wrapper.style2 input[type="submit"], .wrapper.style2 input[type="reset"], .wrapper.style2 input[type="button"], .wrapper.style2 button, .wrapper.style2 .button {
  background-color: black;
  color: #f2f2f2 !important;
}

.wrapper.style2 input.alt[type="submit"], .wrapper.style2 input.alt[type="reset"], .wrapper.style2 input.alt[type="button"], .wrapper.style2 button.alt, .wrapper.style2 .button.alt {
  background-color: #f0d8e8;
box-shadow: 0px 0px 0px 2px rgba(0, 0, 0, 0.15) inset;
  color: black !important;
}

.wrapper.style2 input.alt[type="submit"]:hover, .wrapper.style2 input.alt[type="reset"]:hover, .wrapper.style2 input.alt[type="button"]:hover, .wrapper.style2 button.alt:hover, .wrapper.style2 .button.alt:hover {
  background-color: rgba(0, 0, 0, 0.075);
}

.wrapper.style2 input.alt[type="submit"]:active, .wrapper.style2 input.alt[type="reset"]:active, .wrapper.style2 input.alt[type="button"]:active, .wrapper.style2 button.alt:active, .wrapper.style2 .button.alt:active {
  background-color: rgba(0, 0, 0, 0.2);
}

.wrapper.style2 input.alt.icon[type="submit"]::before, .wrapper.style2 input.alt.icon[type="reset"]::before, .wrapper.style2 input.alt.icon[type="button"]::before, .wrapper.style2 button.alt.icon::before, .wrapper.style2 .button.alt.icon::before {
  color: #999999;
}

.wrapper.style2 input.special[type="submit"], .wrapper.style2 input.special[type="reset"], .wrapper.style2 input.special[type="button"], .wrapper.style2 button.special, .wrapper.style2 .button.special {
  background-color: #8a4680;
  color: white !important;
}

.wrapper.style2 input.special[type="submit"]:hover, .wrapper.style2 input.special[type="reset"]:hover, .wrapper.style2 input.special[type="button"]:hover, .wrapper.style2 button.special:hover, .wrapper.style2 .button.special:hover {
  background-color: #9b4f90;
}

.wrapper.style2 input.special[type="submit"]:active, .wrapper.style2 input.special[type="reset"]:active, .wrapper.style2 input.special[type="button"]:active, .wrapper.style2 button.special:active, .wrapper.style2 .button.special:active {
  background-color: #793d70;
}

.wrapper.style2 label {
  color: black;
}

.wrapper.style2 input[type="text"], .wrapper.style2 input[type="password"], .wrapper.style2 input[type="email"], .wrapper.style2 select, .wrapper.style2 textarea {
  background: rgba(0, 0, 0, 0.075) none repeat scroll 0% 0%;
  border-color: rgba(0, 0, 0, 0.15);
}

.wrapper.style2 input[type="text"]:focus, .wrapper.style2 input[type="password"]:focus, .wrapper.style2 input[type="email"]:focus, .wrapper.style2 select:focus, .wrapper.style2 textarea:focus {
  border-color: #8a4680;
box-shadow: 0px 0px 0px 1px #8a4680;
}

.wrapper.style2 .select-wrapper::before {
  color: rgba(0, 0, 0, 0.15);
}

.wrapper.style2 input[type="checkbox"] + label, .wrapper.style2 input[type="radio"] + label {
  color: #a6a6a6;
}

.wrapper.style2 input[type="checkbox"] + label::before, .wrapper.style2 input[type="radio"] + label::before {
  background: rgba(0, 0, 0, 0.075) none repeat scroll 0% 0%;
  border-color: rgba(0, 0, 0, 0.15);
}

.wrapper.style2 input[type="checkbox"]:checked + label::before, .wrapper.style2 input[type="radio"]:checked + label::before {
  background-color: #8a4680;
  border-color: #8a4680;
  color: white;
}

.wrapper.style2 input[type="checkbox"]:focus + label::before, .wrapper.style2 input[type="radio"]:focus + label::before {
  border-color: #8a4680;
box-shadow: 0px 0px 0px 1px #8a4680;
}

.wrapper.style2 :-moz-placeholder {
  color: #999999 !important;
}

.wrapper.style2 *::-moz-placeholder {
  color: #999999 !important;
}

.wrapper.style2 .formerize-placeholder {
  color: #999999 !important;
}

.wrapper.style2 ul.alt li {
  border-top-color: rgba(0, 0, 0, 0.15);
}

.wrapper.style2 header p {
  color: #999999;
}

.wrapper.style2 table tbody tr {
  border-color: rgba(0, 0, 0, 0.15);
}

.wrapper.style2 table tbody tr:nth-child(2n+1) {
  background-color: rgba(0, 0, 0, 0.075);
}

.wrapper.style2 table th {
  color: black;
}

.wrapper.style2 table thead {
  border-bottom-color: rgba(0, 0, 0, 0.15);
}

.wrapper.style2 table tfoot {
  border-top-color: rgba(0, 0, 0, 0.15);
}

.wrapper.style2 table.alt tbody tr td {
  border-color: rgba(0, 0, 0, 0.15);
}

.wrapper.style3 {
  background-color: black;
  color: #bfbfbf;
  background-image: url("../../images/bg.jpg");
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
  position: relative;
}

.wrapper.style3 input, .wrapper.style3 select, .wrapper.style3 textarea {
  color: white;
}

.wrapper.style3 a {
  color: #8a4680;
}

.wrapper.style3 strong, .wrapper.style3 b {
  color: white;
}

.wrapper.style3 h1, .wrapper.style3 h2, .wrapper.style3 h3, .wrapper.style3 h4, .wrapper.style3 h5, .wrapper.style3 h6 {
  color: white;
}

.wrapper.style3 blockquote {
  border-left-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 code {
  background: rgba(255, 255, 255, 0.075) none repeat scroll 0% 0%;
  border-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 hr {
  border-bottom-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 .box {
  border-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 input[type="submit"], .wrapper.style3 input[type="reset"], .wrapper.style3 input[type="button"], .wrapper.style3 button, .wrapper.style3 .button {
  background-color: #f2f2f2;
  color: black !important;
}

.wrapper.style3 input[type="submit"]:hover, .wrapper.style3 input[type="reset"]:hover, .wrapper.style3 input[type="button"]:hover, .wrapper.style3 button:hover, .wrapper.style3 .button:hover {
  background-color: white;
}

.wrapper.style3 input[type="submit"]:active, .wrapper.style3 input[type="reset"]:active, .wrapper.style3 input[type="button"]:active, .wrapper.style3 button:active, .wrapper.style3 .button:active {
  background-color: #e5e5e5;
}

.wrapper.style3 input.alt[type="submit"], .wrapper.style3 input.alt[type="reset"], .wrapper.style3 input.alt[type="button"], .wrapper.style3 button.alt, .wrapper.style3 .button.alt {
  background-color: transparent;
box-shadow: 0px 0px 0px 2px rgba(255, 255, 255, 0.25) inset;
  color: white !important;
}

.wrapper.style3 input.alt[type="submit"]:hover, .wrapper.style3 input.alt[type="reset"]:hover, .wrapper.style3 input.alt[type="button"]:hover, .wrapper.style3 button.alt:hover, .wrapper.style3 .button.alt:hover {
  background-color: rgba(255, 255, 255, 0.075);
}

.wrapper.style3 input.alt[type="submit"]:active, .wrapper.style3 input.alt[type="reset"]:active, .wrapper.style3 input.alt[type="button"]:active, .wrapper.style3 button.alt:active, .wrapper.style3 .button.alt:active {
  background-color: rgba(255, 255, 255, 0.2);
}

.wrapper.style3 input.alt.icon[type="submit"]::before, .wrapper.style3 input.alt.icon[type="reset"]::before, .wrapper.style3 input.alt.icon[type="button"]::before, .wrapper.style3 button.alt.icon::before, .wrapper.style3 .button.alt.icon::before {
  color: #999999;
}

.wrapper.style3 input.special[type="submit"], .wrapper.style3 input.special[type="reset"], .wrapper.style3 input.special[type="button"], .wrapper.style3 button.special, .wrapper.style3 .button.special {
  background-color: #8a4680;
  color: white !important;
}

.wrapper.style3 input.special[type="submit"]:hover, .wrapper.style3 input.special[type="reset"]:hover, .wrapper.style3 input.special[type="button"]:hover, .wrapper.style3 button.special:hover, .wrapper.style3 .button.special:hover {
  background-color: #9b4f90;
}

.wrapper.style3 input.special[type="submit"]:active, .wrapper.style3 input.special[type="reset"]:active, .wrapper.style3 input.special[type="button"]:active, .wrapper.style3 button.special:active, .wrapper.style3 .button.special:active {
  background-color: #793d70;
}

.wrapper.style3 label {
  color: white;
}

.wrapper.style3 input[type="text"], .wrapper.style3 input[type="password"], .wrapper.style3 input[type="email"], .wrapper.style3 select, .wrapper.style3 textarea {
  background: rgba(255, 255, 255, 0.075) none repeat scroll 0% 0%;
  border-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 input[type="text"]:focus, .wrapper.style3 input[type="password"]:focus, .wrapper.style3 input[type="email"]:focus, .wrapper.style3 select:focus, .wrapper.style3 textarea:focus {
  border-color: #8a4680;
box-shadow: 0px 0px 0px 1px #8a4680;
}

.wrapper.style3 .select-wrapper::before {
  color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 input[type="checkbox"] + label, .wrapper.style3 input[type="radio"] + label {
  color: #bfbfbf;
}

.wrapper.style3 input[type="checkbox"] + label::before, .wrapper.style3 input[type="radio"] + label::before {
  background: rgba(255, 255, 255, 0.075) none repeat scroll 0% 0%;
  border-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 input[type="checkbox"]:checked + label::before, .wrapper.style3 input[type="radio"]:checked + label::before {
  background-color: #8a4680;
  border-color: #8a4680;
  color: white;
}

.wrapper.style3 input[type="checkbox"]:focus + label::before, .wrapper.style3 input[type="radio"]:focus + label::before {
  border-color: #8a4680;
box-shadow: 0px 0px 0px 1px #8a4680;
}

.wrapper.style3 :-moz-placeholder {
  color: #999999 !important;
}

.wrapper.style3 *::-moz-placeholder {
  color: #999999 !important;
}

.wrapper.style3 .formerize-placeholder {
  color: #999999 !important;
}

.wrapper.style3 ul.alt li {
  border-top-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 header p {
  color: #999999;
}

.wrapper.style3 table tbody tr {
  border-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 table tbody tr:nth-child(2n+1) {
  background-color: rgba(255, 255, 255, 0.075);
}

.wrapper.style3 table th {
  color: white;
}

.wrapper.style3 table thead {
  border-bottom-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 table tfoot {
  border-top-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 table.alt tbody tr td {
  border-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 .inner {
  position: relative;
  z-index: 2;
}

.wrapper.style3 p {
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: 300;
  margin: 0px 0px 0.5rem;
  padding: 0px 0px 1rem;
  letter-spacing: 0.25rem;
}

.wrapper.style3 p::after {
  content: "";
  position: absolute;
  margin: auto;
  right: 0px;
  bottom: 0px;
  left: 0px;
  width: 50%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.5);
}

.wrapper.style3::before {
transition: opacity 3s ease 1.25s;
  content: "";
  display: block;
  background-color: rgba(0, 0, 0, 0.95);
  height: 100%;
  left: 0px;
  opacity: 0.75;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 1;
}

@media screen and ( max-width : 1280px ) {
  .wrapper > .inner {
    width: 75rem;
  }
}

@media screen and ( max-width : 980px ) {
  .wrapper > .inner {
    width: 90%;
  }
  .wrapper.style3 {
    background-attachment: scroll;
  }
}

@media screen and ( max-width : 736px ) {
  .wrapper {
    padding: 3rem 0px 1rem;
  }
}

.grid-style {
  width: 100%;
  margin: 0px 0px 2.5rem;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}

.grid-style > * {
  flex-shrink: 1;
  flex-grow: 0;
}

.grid-style > * {
  width: 50%;
}

.grid-style > * {
  padding: 2rem;
  width: calc(50% + 2rem);
}

.grid-style > :nth-child(-n+2) {
  padding-top: 0px;
}

.grid-style > :nth-last-child(-n+2) {
  padding-bottom: 0px;
}

.grid-style > :nth-child(2n+1) {
  padding-left: 0px;
}

.grid-style > :nth-child(2n) {
  padding-right: 0px;
}

.grid-style > :nth-child(2n+1), .grid-style > :nth-child(2n) {
  width: calc(50% + 0rem);
}

.grid-style .box {
  margin: 0px;
}

@media screen and ( max-width : 980px ) {
  .grid-style > * {
    width: 100%;
  }
  .grid-style > * {
    padding: 1rem;
    width: calc(50% + 1rem);
  }
  .grid-style > :nth-child(-n+2) {
    padding-top: 1rem;
  }
  .grid-style > :nth-last-child(-n+2) {
    padding-bottom: 1rem;
  }
  .grid-style > :nth-child(2n+1) {
    padding-left: 1rem;
  }
  .grid-style > :nth-child(2n) {
    padding-right: 1rem;
  }
  .grid-style > :nth-child(2n+1), .grid-style > :nth-child(2n) {
    padding: 1rem;
    width: calc(100% + 2rem);
  }
  .grid-style > * {
    padding: 1rem;
    width: calc(100% + 2rem);
  }
  .grid-style > :nth-child(-n+1) {
    padding-top: 0px;
  }
  .grid-style > :nth-last-child(-n+1) {
    padding-bottom: 0px;
  }
  .grid-style > :nth-child(n+1) {
    padding-left: 0px;
  }
  .grid-style > :nth-child(n) {
    padding-right: 0px;
  }
  .grid-style > :nth-child(n+1), .grid-style > :nth-child(n) {
    width: calc(100% + 1rem);
  }
}

.gallery {
  width: 100%;
  margin: 2.5rem 0px;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}

.gallery > * {
  flex-shrink: 1;
  flex-grow: 0;
}

.gallery > * {
  width: 50%;
}

.gallery > * {
  padding: 2rem;
  width: calc(50% + 2rem);
}

.gallery > :nth-child(-n+2) {
  padding-top: 0px;
}

.gallery > :nth-last-child(-n+2) {
  padding-bottom: 0px;
}

.gallery > :nth-child(2n+1) {
  padding-left: 0px;
}

.gallery > :nth-child(2n) {
  padding-right: 0px;
}

.gallery > :nth-child(2n+1), .gallery > :nth-child(2n) {
  width: calc(50% + 0rem);
}

.gallery .image {
  background: white none repeat scroll 0% 0%;
  padding: 1rem;
}

.gallery .image.fit {
  margin: 0px;
}

@media screen and ( max-width : 980px ) {
  .gallery > * {
    width: 100%;
  }
  .gallery > * {
    padding: 1rem;
    width: calc(50% + 1rem);
  }
  .gallery > :nth-child(-n+2) {
    padding-top: 1rem;
  }
  .gallery > :nth-last-child(-n+2) {
    padding-bottom: 1rem;
  }
  .gallery > :nth-child(2n+1) {
    padding-left: 1rem;
  }
  .gallery > :nth-child(2n) {
    padding-right: 1rem;
  }
  .gallery > :nth-child(2n+1), .gallery > :nth-child(2n) {
    padding: 1rem;
    width: calc(100% + 2rem);
  }
  .gallery > * {
    padding: 1rem;
    width: calc(100% + 2rem);
  }
  .gallery > :nth-child(-n+1) {
    padding-top: 0px;
  }
  .gallery > :nth-last-child(-n+1) {
    padding-bottom: 0px;
  }
  .gallery > :nth-child(n+1) {
    padding-left: 0px;
  }
  .gallery > :nth-child(n) {
    padding-right: 0px;
  }
  .gallery > :nth-child(n+1), .gallery > :nth-child(n) {
    width: calc(100% + 1rem);
  }
}

body.subpage {
  padding-top: 3.25em;
}

@keyframes reveal-header {
0% { top: -4em; opacity: 0; }
100% { top: 0px; opacity: 1; }
}

@keyframes reveal-header {
0% { top: -4em; opacity: 0; }
100% { top: 0px; opacity: 1; }
}

@keyframes reveal-header {
0% { top: -4em; opacity: 0; }
100% { top: 0px; opacity: 1; }
}

#header {
  background: rgba(0, 0, 0, 0.976) none repeat scroll 0% 0%;
  color: #a6a6a6;
  cursor: default;
  height: 3.25em;
  left: 0px;
  line-height: 3.25em;
  position: fixed;
  text-align: right;
  top: 0px;
  width: 100%;
  z-index: 10001;
}

#header > .logo {
  display: inline-block;
  left: 1.25em;
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 0px;
}

#header > .logo a {
  font-size: 1.25em;
  color: white;
  text-decoration: none;
}

#header > .logo a:hover {
  color: rgba(255, 255, 255, 0.65);
}

#header > .logo span {
  font-weight: 400;
  font-size: 0.8em;
  color: rgba(255, 255, 255, 0.65);
}

#header > a {
transition: color 0.2s ease-in-out 0s;
  display: inline-block;
  padding: 0px 0.75em;
  text-decoration: none;
  color: white;
}

#header > a:hover {
  color: #f2f2f2;
}

#header > a[href="#menu"] {
  text-decoration: none;
}

#header > a[href="#menu"]::before {
  content: "";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-transform: none !important;
}

#header > a[href="#menu"]::before {
  margin: 0px 0.5em 0px 0px;
}

#header > a + a[href="#menu"]:last-child {
  border-left: 1px solid rgba(0, 0, 0, 0.15);
  padding-left: 1.25em;
  margin-left: 0.5em;
}

#header > a:last-child {
  padding-right: 1.25em;
}

@media screen and ( max-width : 736px ) {
  #header > a {
    padding: 0px 0.5em;
  }
  #header > a + a[href="#menu"]:last-child {
    padding-left: 1em;
    margin-left: 0.25em;
  }
  #header > a:last-child {
    padding-right: 1em;
  }
}

#header.reveal {
  animation: 0.5s ease 0s normal none 1 running reveal-header;
}

#header.alt {
  animation: 0s ease 0s normal none 1 running none;
  background-color: transparent;
box-shadow: none;
  overflow: hidden;
  position: absolute;
  top: 1.5em;
}

#header.alt h1 {
  left: 2.5em;
}

#header.alt nav {
  right: 2.5em;
}

@media screen and ( max-width : 980px ) {
  body.subpage {
    padding-top: 44px;
  }
  #header {
    height: 44px;
    line-height: 44px;
  }
  #header > h1 {
    left: 1em;
  }
  #header > h1 a {
    font-size: 1em;
  }
}

@media screen and ( max-width : 480px ) {
  #header {
    min-width: 320px;
  }
}

#menu {
  transform: translateX(20rem);
transition: transform 0.5s ease 0s, box-shadow 0.5s ease 0s, visibility 0.5s ease 0s;
  background: rgba(0, 0, 0, 0.95) none repeat scroll 0% 0%;
box-shadow: none;
  color: black;
  height: 100%;
  max-width: 80%;
  overflow-y: auto;
  padding: 3rem 2rem;
  position: fixed;
  right: 0px;
  top: 0px;
  visibility: hidden;
  width: 20rem;
  z-index: 10002;
}

#menu > ul {
  margin: 0px 0px 1rem;
}

#menu > ul.links {
  list-style: outside none none;
  padding: 0px;
}

#menu > ul.links > li {
  padding: 0px;
}

#menu > ul.links > li > a:not(.button) {
  border-width: 1px 0px 0px;
  border-style: solid none none;
  border-color: rgba(255, 255, 255, 0.125) currentcolor currentcolor;
  color: rgba(255, 255, 255, 0.5);
  display: block;
  line-height: 3.5rem;
  text-decoration: none;
  text-transform: uppercase;
}

#menu > ul.links > li > a:hover:not(.button) {
  color: white;
}

#menu > ul.links > li > .button {
  display: block;
  margin: 0.5rem 0px 0px;
}

#menu > ul.links > li:first-child > a:not(.button) {
  border-top: 0px none !important;
}

#menu .close {
  text-decoration: none;
transition: color 0.2s ease-in-out 0s;
  border: 0px none;
  color: #999999;
  cursor: pointer;
  display: block;
  height: 3.25rem;
  line-height: 3.25rem;
  padding-right: 1.25rem;
  position: absolute;
  right: 0px;
  text-align: right;
  top: 0px;
  vertical-align: middle;
  width: 7rem;
}

#menu .close::before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-transform: none !important;
}

#menu .close::before {
  content: "";
  font-size: 1.25rem;
}

#menu .close:hover {
  color: black;
}

@media screen and ( max-width : 736px ) {
  #menu .close {
    height: 4rem;
    line-height: 4rem;
  }
}

#menu.visible {
  transform: translateX(0px);
box-shadow: 0px 0px 1.5rem 0px rgba(0, 0, 0, 0.2);
  visibility: visible;
}

@media screen and ( max-width : 736px ) {
  #menu {
    padding: 2.5rem 1.75rem;
  }
}

.banner {
  background-color: #8a4680;
  color: #e2d1df;
  padding: 8em 0px;
  position: relative;
}

.banner input, .banner select, .banner textarea {
  color: white;
}

.banner a {
  color: white;
}

.banner strong, .banner b {
  color: white;
}

.banner h1, .banner h2, .banner h3, .banner h4, .banner h5, .banner h6 {
  color: white;
}

.banner blockquote {
  border-left-color: rgba(255, 255, 255, 0.25);
}

.banner code {
  background: rgba(255, 255, 255, 0.075) none repeat scroll 0% 0%;
  border-color: rgba(255, 255, 255, 0.25);
}

.banner hr {
  border-bottom-color: rgba(255, 255, 255, 0.25);
}

.banner.full {
  padding: 0px;
  min-height: 100vh;
  height: 100vh !important;
}

.banner.half {
  padding: 0px;
  min-height: 50vh;
  height: 50vh !important;
}

.banner::after {
  pointer-events: none;
transition: opacity 1.5s ease-in-out 0s, visibility 1.5s ease 0s;
  background: black none repeat scroll 0% 0%;
  content: "";
  display: block;
  height: 100%;
  left: 0px;
  opacity: 0;
  position: absolute;
  top: 0px;
  visibility: hidden;
  width: 100%;
  z-index: 2;
}

.banner .indicators {
  bottom: 1.5em;
  left: 0px;
  list-style: outside none none;
  margin: 0px;
  padding: 0px;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 2;
}

.banner .indicators li {
  cursor: pointer;
  display: inline-block;
  height: 2em;
  overflow: hidden;
  padding: 0px;
  position: relative;
  text-indent: 2em;
  width: 2em;
}

.banner .indicators li::before {
  background: rgba(255, 255, 255, 0.35) none repeat scroll 0% 0%;
  border-radius: 100%;
  content: "";
  display: inline-block;
  height: 0.8em;
  left: 50%;
  margin: -0.4em 0px 0px -0.4em;
  position: absolute;
  text-indent: 0px;
  top: 50%;
  width: 0.8em;
}

.banner .indicators li.visible::before {
  background: white none repeat scroll 0% 0%;
}

.banner > article {
transition: opacity 1.5s ease 0s, visibility 1.5s ease 0s;
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  left: 0px;
  opacity: 0;
  position: absolute;
  text-align: center;
  top: 0px;
  visibility: hidden;
  width: 100%;
  z-index: 0;
}

.banner > article::before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.banner > article::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background: black none repeat scroll 0% 0%;
  opacity: 0.35;
}

.banner > article .inner {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  z-index: 1;
}

.banner > article .inner > :last-child {
  margin-bottom: 0px;
}

.banner > article h2 {
  font-size: 7rem;
  margin-bottom: 0px;
  color: white;
  font-weight: 300;
}

.banner > article h2::after {
  display: none;
}

.banner > article p {
  color: rgba(255, 255, 255, 0.65);
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 300;
  margin: 0px;
  padding-bottom: 1.75rem;
  letter-spacing: 0.25rem;
}

.banner > article p::after {
  content: "";
  position: absolute;
  margin: auto;
  right: 0px;
  bottom: 0px;
  left: 0px;
  width: 50%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.65);
}

.banner > article a {
  color: white;
  text-decoration: none;
}

.banner > article img {
  display: none;
}

.banner > article.visible {
  opacity: 1;
  visibility: visible;
}

.banner > article.top {
  z-index: 1;
}

.banner > article.instant {
transition: none 0s ease 0s   !important;
}

body.is-loading .banner::after {
  opacity: 1;
  visibility: visible;
}

@media screen and ( max-width : 1280px ) {
  .banner.full {
    padding: 0px;
    min-height: 75vh;
    height: 75vh !important;
  }
}

@media screen and ( max-width : 980px ) {
  .banner.full {
    padding: 0px;
    min-height: 50vh;
    height: 50vh !important;
  }
  .banner > article {
    background-attachment: scroll;
  }
}

@media screen and ( max-width : 736px ) {
  .banner > article .inner {
    width: 90%;
  }
  .banner > article p {
    margin-bottom: 1rem;
  }
  .banner > article h2 {
    font-size: 4em;
  }
}

body.is-mobile .banner > article {
  background-attachment: scroll;
}

#main {
  padding: 4rem 0px 2rem;
}

@media screen and ( max-width : 736px ) {
  #main {
    padding: 3rem 0px 1rem;
  }
}

#footer {
  padding: 4rem 0px 2rem;
  background: black none repeat scroll 0% 0%;
  text-align: center;
}

#footer a {
  color: rgba(255, 255, 255, 0.5);
}

#footer a:hover {
  color: white;
}

#footer .copyright {
  color: #bbbbbb;
  font-size: 0.9rem;
  margin: 0px 0px 2rem;
  padding: 0px;
  text-align: center;
}

@media screen and ( max-width : 736px ) {
  #footer {
    padding: 3rem 0px 1rem;
  }
}

.nodec {
  text-decoration: none;
}

.false {
  display: none;
}

#one {
  padding-bottom: 4px;
}

#three {
  padding-top: 3rem;
}

